.box-bg-wrap {
  background-color: #fff;
  display: inline-block;
  align-items: center;
  padding: 5px;
  min-height: 93px;
  border-radius: 4px;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
}
.trustedPartnersTabs {
  width: 100%;
  background: #303d4b;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-radius: 4px;
}
.trustedPartnersTabs__title {
  font-size: 24px;
  font-weight: 800;
  line-height: 29px;
  color: #fff;
  padding: 20px;
}
.mtb-20 {
  margin: 20px 0;
}
.trustedPartners-slide-2 .slick-slide {
  box-sizing: border-box;
  width: 93px !important;
  margin: 0 9px;
}
.trustedPartners-slide-2 .slick-slide:not(.slick-active) .box-bg-wrap {
  opacity: 0.2;
}
.trustedPartners-slide-2 .slick-slide:not(.slick-active) {
  transition: all 0.3s ease;
  transform: scaleY(0.85);
  background-color: #525761;
}

.trustedPartners-slide-2 .slick-current + .slick-active {
  transform: none;
  background-color: #525761;
}

.trustedPartners-slide-2{
  margin : 18px 0
}
.trustedPartners-slide-1 .slick-slide,
.trustedPartners-slide-3 .slick-slide {
  box-sizing: border-box;
  width: 93px !important;
  margin: 0 9px;
}
.trustedPartners-slide-1 .slick-slide:not(.slick-active).slick-slide .box-bg-wrap,
.trustedPartners-slide-3 .slick-slide:not(.slick-active).slick-slide .box-bg-wrap {
  opacity: 0.2;
}
.trustedPartners-slide-1 .slick-slide:not(.slick-active),
.trustedPartners-slide-3 .slick-slide:not(.slick-active) {
  transition: all 0.3s ease;
  transform: scaleY(0.85);
  transition: all 0.3s ease;
  background-color: #525761;
}
@media screen and (max-width: 1024px) {
  .trustedPartnersTabs {
    display: none;
  }
}
